Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Select_Reactor.h File Reference

`#include "ace/Select_Reactor_T.h"`
`#include "ace/Reactor_Token_T.h"`

Include dependency graph for Select_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef ACE_Select_Reactor_T< ACE_Select_Reactor_Token > | ACE_Select_Reactor
## Variables
ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Reactor_Token_T< ACE_SELECT_TOKEN > | ACE_Select_Reactor_Token

## Detailed Description

Id
  Select_Reactor.h,v 4.51 2006/01/27 09:07:35 jwillemsen Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Typedef Documentation

typedef ACE_Select_Reactor_T<ACE_Select_Reactor_Token> ACE_Select_Reactor

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Reactor_Token_T<ACE_SELECT_TOKEN> ACE_Select_Reactor_Token